/*     43068 : 타이틀 텍스트      */
.title__43068__ {padding:12px 15px; background:#77c4d8;}
.title__43068__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__43068__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__43068__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__43068__ {padding:12px 20px;}
	.title__43068__ .title_inner {display:table; text-align:center;}
	.title__43068__ p {display:table-cell;}
	.title__43068__ p.title_cont1 {font-size:16px;}
	.title__43068__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__43068__ {padding:15px 25px;}
	.title__43068__ p.title_cont1 {font-size:20px;}
	.title__43068__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     43069 : 이미지 리스트 (타일형)      */
.img_tile__43069__ {overflow:hidden;}
.img_tile__43069__ * {box-sizing:border-box;}
.img_tile__43069__ .img_inner {margin:0 -5px;}
.img_tile__43069__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__43069__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__43069__ .item a {display:block; text-decoration:none;}
.img_tile__43069__ .figure {display:block;}
.img_tile__43069__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__43069__ .caption {display:block; margin-top:10px;}
.img_tile__43069__ .caption > span {display:block;}
.img_tile__43069__ .caption > span.subject {font-weight:bold; color:#0256d0;}
.img_tile__43069__ .caption > span.content {color:#444;}

.text_sml__43069__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__43069__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__43069__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__43069__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__43069__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__43069__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__43069__ .item {width:100%;}
.col_m_2__43069__ .item {width:50%;}
.col_m_3__43069__ .item {width:33.3333%;}
.col_m_4__43069__ .item {width:25%;}
.col_m_1__43069__ .item,
.col_m_2__43069__ .item2n,
.col_m_3__43069__ .item3n,
.col_m_4__43069__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__43069__ .item,
	.col_m_2__43069__ .item2n,
	.col_m_3__43069__ .item3n,
	.col_m_4__43069__ .item4n {clear:none;}

	.col_t_1__43069__ .item {width:100%;}
	.col_t_2__43069__ .item {width:50%;}
	.col_t_3__43069__ .item {width:33.3333%;}
	.col_t_4__43069__ .item {width:25%;}
	.col_t_5__43069__ .item {width:20%;}
	.col_t_6__43069__ .item {width:16.6666%;}
	.col_t_1__43069__ .item,
	.col_t_2__43069__ .item2n,
	.col_t_3__43069__ .item3n,
	.col_t_4__43069__ .item4n,
	.col_t_5__43069__ .item5n,
	.col_t_6__43069__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__43069__ .img_inner {margin:0 -10px;}
	.img_tile__43069__ .item {padding:10px;}

	.col_t_1__43069__ .item,
	.col_t_2__43069__ .item2n,
	.col_t_3__43069__ .item3n,
	.col_t_4__43069__ .item4n,
	.col_t_5__43069__ .item5n,
	.col_t_6__43069__ .item6n {clear:none;}

	.col_pc_1__43069__ .item {width:100%;}
	.col_pc_2__43069__ .item {width:50%;}
	.col_pc_3__43069__ .item {width:33.3333%;}
	.col_pc_4__43069__ .item {width:25%;}
	.col_pc_5__43069__ .item {width:20%;}
	.col_pc_6__43069__ .item {width:16.6666%;}
	.col_pc_1__43069__ .item,
	.col_pc_2__43069__ .item2n,
	.col_pc_3__43069__ .item3n,
	.col_pc_4__43069__ .item4n,
	.col_pc_5__43069__ .item5n,
	.col_pc_6__43069__ .item6n {clear:both;}
}

/*     43082 : 점선      */
.dashed_line__43082__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__43082__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__43082__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__43082__ {height:20px}
}

/*     43075 : 타이틀 텍스트      */
.title__43075__ {padding:12px 15px; background:#004c82;}
.title__43075__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__43075__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__43075__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__43075__ {padding:12px 20px;}
	.title__43075__ .title_inner {display:table; text-align:center;}
	.title__43075__ p {display:table-cell;}
	.title__43075__ p.title_cont1 {font-size:16px;}
	.title__43075__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__43075__ {padding:15px 25px;}
	.title__43075__ p.title_cont1 {font-size:20px;}
	.title__43075__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     43076 : 이미지 리스트 (타일형)      */
.img_tile__43076__ {overflow:hidden;}
.img_tile__43076__ * {box-sizing:border-box;}
.img_tile__43076__ .img_inner {margin:0 -5px;}
.img_tile__43076__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__43076__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__43076__ .item a {display:block; text-decoration:none;}
.img_tile__43076__ .figure {display:block;}
.img_tile__43076__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__43076__ .caption {display:block; margin-top:10px;}
.img_tile__43076__ .caption > span {display:block;}
.img_tile__43076__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__43076__ .caption > span.content {color:#444;}

.text_sml__43076__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__43076__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__43076__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__43076__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__43076__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__43076__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__43076__ .item {width:100%;}
.col_m_2__43076__ .item {width:50%;}
.col_m_3__43076__ .item {width:33.3333%;}
.col_m_4__43076__ .item {width:25%;}
.col_m_1__43076__ .item,
.col_m_2__43076__ .item2n,
.col_m_3__43076__ .item3n,
.col_m_4__43076__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__43076__ .item,
	.col_m_2__43076__ .item2n,
	.col_m_3__43076__ .item3n,
	.col_m_4__43076__ .item4n {clear:none;}

	.col_t_1__43076__ .item {width:100%;}
	.col_t_2__43076__ .item {width:50%;}
	.col_t_3__43076__ .item {width:33.3333%;}
	.col_t_4__43076__ .item {width:25%;}
	.col_t_5__43076__ .item {width:20%;}
	.col_t_6__43076__ .item {width:16.6666%;}
	.col_t_1__43076__ .item,
	.col_t_2__43076__ .item2n,
	.col_t_3__43076__ .item3n,
	.col_t_4__43076__ .item4n,
	.col_t_5__43076__ .item5n,
	.col_t_6__43076__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__43076__ .img_inner {margin:0 -10px;}
	.img_tile__43076__ .item {padding:10px;}

	.col_t_1__43076__ .item,
	.col_t_2__43076__ .item2n,
	.col_t_3__43076__ .item3n,
	.col_t_4__43076__ .item4n,
	.col_t_5__43076__ .item5n,
	.col_t_6__43076__ .item6n {clear:none;}

	.col_pc_1__43076__ .item {width:100%;}
	.col_pc_2__43076__ .item {width:50%;}
	.col_pc_3__43076__ .item {width:33.3333%;}
	.col_pc_4__43076__ .item {width:25%;}
	.col_pc_5__43076__ .item {width:20%;}
	.col_pc_6__43076__ .item {width:16.6666%;}
	.col_pc_1__43076__ .item,
	.col_pc_2__43076__ .item2n,
	.col_pc_3__43076__ .item3n,
	.col_pc_4__43076__ .item4n,
	.col_pc_5__43076__ .item5n,
	.col_pc_6__43076__ .item6n {clear:both;}
}

